.text-white
{
   color: #fff;
}
div .validation-summary-errors ul li{
    color: #a94442;
    font-family: "Roboto", Helvetica, Arial, sans-serif;
    font-size: 14px;
    background-color: #f2dede;
    border-color: #ebccd1;
}
.required {
    color: #ee3c59;
}
.maxHeightProductImage{
    max-height: 350px;
}

#productMain .priceCustom {
  font-size: 40px;
  text-align: center;
  margin-top: 0px;
  margin-bottom: 0px;
}

.badge {
  padding-left: 9px;
  padding-right: 9px;
  -webkit-border-radius: 9px;
  -moz-border-radius: 9px;
  border-radius: 9px;
}

.label-warning[href],
.badge-warning[href] {
  background-color: #467fbf;
}

.lblNumeroCarrello {
    font-size: 15px;
    background: #467fbf;
    background-color: #467fbf;
    color: #fff;
    padding: 0 7px;
    vertical-align: top;
    -webkit-border-radius: 9px;
     -moz-border-radius: 9px;
    border-radius: 9px;
    font-weight: bold;
}
.margin-zero{
    margin: 0 !important;
}
.padding-zero{
    padding: 0 !important;
}
.no-decoration{
    text-decoration: none !important;
}
.rigaDettaglio{
    background-color: lavender !important;
}
.rigaDettaglio2{
    background-color: aliceblue !important;
}
.w10{
    width: 10px;
}
.w20{
    width: 20px;
}
.w30{
    width: 30px;
}
.w40{
    width: 40px;
}
.w50{
    width: 50px;
}
.w60{
    width: 60px;
}
.w70{
    width: 70px;
}
.w80{
    width: 80px;
}
.w90{
    width: 90px;
}
.w100{
    width: 100px;
}
.w190{
    width: 190px;
}
.carrelloGriglia{
    font-size: 17px;
}
.margin-top14{
    margin-top: 14px !important;
}
.btnNew{
    padding: 3px 6px !important;
}
.table-responsive { overflow-x: initial; }

.trunc {
   white-space: nowrap;
   overflow: hidden;         
   text-overflow: ellipsis;
 }
